#include <math.h>

float ParamQuantize(float value, float quantization)
{

	float result = 1.0;
	float k = (float) ceil(value / quantization);
	
	if ((k*quantization) < 1.0)
		result = k*quantization;

	return result;
}
